/*     1129595 : 타이틀 텍스트      */
.title__1129595__ {font-size:0}
.title__1129595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1129595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1129595__.style_top p {padding-top:10px}
.title__1129595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1129595__.style_right p {padding-right:14px}
.title__1129595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1129595__.style_bottom p {padding-bottom:12px}
.title__1129595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1129595__.style_left p {padding-left:14px}
.title__1129595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1129595__.style_circle1 p {padding-left:18px}
.title__1129595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1129595__.style_circle2 p {padding-left:18px}
.title__1129595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1129595__ p {font-size:40px}
	.title__1129595__.style_top p:before {width:40px}
	.title__1129595__.style_right p:before {height:40px}
	.title__1129595__.style_bottom p:before {width:40px}
	.title__1129595__.style_left p:before {height:40px}
}

/*     1129605 : 타이틀 텍스트      */
.title__1129605__ {font-size:0}
.title__1129605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1129605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1129605__.style_top p {padding-top:10px}
.title__1129605__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1129605__.style_right p {padding-right:14px}
.title__1129605__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1129605__.style_bottom p {padding-bottom:12px}
.title__1129605__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1129605__.style_left p {padding-left:14px}
.title__1129605__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1129605__.style_circle1 p {padding-left:18px}
.title__1129605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1129605__.style_circle2 p {padding-left:18px}
.title__1129605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1129605__ p {font-size:24px}
	.title__1129605__.style_top p:before {width:24px}
	.title__1129605__.style_right p:before {height:24px}
	.title__1129605__.style_bottom p:before {width:24px}
	.title__1129605__.style_left p:before {height:24px}
}

/*     1129615 : BLANK 컨텐츠      */
.blank__1129615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1129615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1129615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1129615__ {height:20px}
}

/*     1129625 : 셀 설정      */
.cell_option__1129625__ {display:table;width:100%}
.cell_option__1129625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1129625__ {padding:22px;}
}

@media (min-width:1024px){
	.col__1129625__ {padding:40px;}
}

/*     1129635 : 제목&내용 가로형      */
.text_horizontal__1129635__ .title__1129635__ {
	min-width:70px;margin:0;padding:0;padding-right:20px;box-sizing:border-box;
	color:#aaaaaa;font-size:15px;font-weight:normal;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1129635__ .text__1129635__ {margin:0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1129635__:after {content:'';display:block;clear:both}
	.text_horizontal__1129635__ .title__1129635__ {float:left;font-size:16px}
	.text_horizontal__1129635__ .text__1129635__ {font-size:16px}
}

/*     1129645 : 제목&내용 가로형      */
.text_horizontal__1129645__ .title__1129645__ {
	min-width:70px;margin:0;padding:0;padding-right:20px;box-sizing:border-box;
	color:#aaaaaa;font-size:15px;font-weight:normal;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1129645__ .text__1129645__ {margin:0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1129645__:after {content:'';display:block;clear:both}
	.text_horizontal__1129645__ .title__1129645__ {float:left;font-size:16px}
	.text_horizontal__1129645__ .text__1129645__ {font-size:16px}
}

/*     1129655 : 제목&내용 가로형      */
.text_horizontal__1129655__ .title__1129655__ {
	min-width:70px;margin:0;padding:0;padding-right:20px;box-sizing:border-box;
	color:#aaaaaa;font-size:15px;font-weight:normal;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1129655__ .text__1129655__ {margin:0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1129655__:after {content:'';display:block;clear:both}
	.text_horizontal__1129655__ .title__1129655__ {float:left;font-size:16px}
	.text_horizontal__1129655__ .text__1129655__ {font-size:16px}
}

/*     1129665 : 제목&내용 가로형      */
.text_horizontal__1129665__ .title__1129665__ {
	min-width:70px;margin:0;padding:0;padding-right:20px;box-sizing:border-box;
	color:#aaaaaa;font-size:15px;font-weight:normal;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1129665__ .text__1129665__ {margin:0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1129665__:after {content:'';display:block;clear:both}
	.text_horizontal__1129665__ .title__1129665__ {float:left;font-size:16px}
	.text_horizontal__1129665__ .text__1129665__ {font-size:16px}
}

/*     1140075 : 타이틀 텍스트      */
.title__1140075__ {font-size:0; }
.title__1140075__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1140075__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1140075__.style_top p {padding-top:10px;}
.title__1140075__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1140075__.style_right p {padding-right:14px;}
.title__1140075__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1140075__.style_bottom p {padding-bottom:12px;}
.title__1140075__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1140075__.style_left p {padding-left:14px;}
.title__1140075__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1140075__.style_circle1 p {padding-left:18px;}
.title__1140075__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1140075__.style_circle2 p {padding-left:18px;}
.title__1140075__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1140085 : 장문 텍스트      */
.textarea__1140085__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1140095 : 이미지 리스트      */
.img_webzine__1140095__ * {box-sizing:border-box}
.img_webzine__1140095__ .item {position:relative;margin-top:20px}
.img_webzine__1140095__ .item:first-child {margin-top:0}
.img_webzine__1140095__ .item:after {content:'';display:block;clear:both}
.img_webzine__1140095__ .item a {display:block}
.img_webzine__1140095__ .figure {display:block;float:left;width:40px;margin:0;margin-right:15px;padding:0}
.img_webzine__1140095__ .figure img {width:100%;vertical-align:bottom}
.img_webzine__1140095__ .caption {display:block;overflow:hidden}
.img_webzine__1140095__ .caption > span {display:block;line-height:1.4em}
.img_webzine__1140095__ .caption > span.subject {font-size:14px;font-weight:bold;color:#222222}
.img_webzine__1140095__ .caption > span.content {margin-top:2px;font-size:13px;color:#555555}

@media (min-width:768px){
	.img_webzine__1140095__ {margin:-10px 0 0 -15px}
	.img_webzine__1140095__:after {content:'';display:block;clear:both}
	.img_webzine__1140095__ .item {float:left;margin-top:0;padding:10px 0 0 15px}
	.img_webzine__1140095__ .caption > span.content {margin-top:5px}

	.text_sml__1140095__ .caption > span.subject {font-size:14px}
	.text_sml__1140095__ .caption > span.content {font-size:13px}
	.text_med__1140095__ .caption > span.subject {font-size:15px}
	.text_med__1140095__ .caption > span.content {font-size:14px}
	.text_big__1140095__ .caption > span.subject {font-size:16px}
	.text_big__1140095__ .caption > span.content {font-size:15px}

	.col_t_1__1140095__ .item {width:100%}
	.col_t_2__1140095__ .item {width:50%}
	.col_t_3__1140095__ .item {width:33.3333%}
	.col_t_4__1140095__ .item {width:25%}
	.col_t_5__1140095__ .item {width:20%}
	.col_t_6__1140095__ .item {width:16.6666%}
	.col_t_1__1140095__ .item,
	.col_t_2__1140095__ .item2n,
	.col_t_3__1140095__ .item3n,
	.col_t_4__1140095__ .item4n,
	.col_t_5__1140095__ .item5n,
	.col_t_6__1140095__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1140095__ .item {padding-left:20px}
	.img_webzine__1140095__ .item .item_inner {padding-left:20px;border-left:1px solid #e1e4e8}
	.img_webzine__1140095__ .figure {margin-right:20px}

	.col_t_1__1140095__ .item,
	.col_t_2__1140095__ .item2n,
	.col_t_3__1140095__ .item3n,
	.col_t_4__1140095__ .item4n,
	.col_t_5__1140095__ .item5n,
	.col_t_6__1140095__ .item6n {clear:none}

	.col_pc_1__1140095__ .item {width:100%}
	.col_pc_2__1140095__ .item {width:50%}
	.col_pc_3__1140095__ .item {width:33.3333%}
	.col_pc_4__1140095__ .item {width:25%}
	.col_pc_5__1140095__ .item {width:20%}
	.col_pc_6__1140095__ .item {width:16.6666%}
	.col_pc_1__1140095__ .item,
	.col_pc_2__1140095__ .item2n,
	.col_pc_3__1140095__ .item3n,
	.col_pc_4__1140095__ .item4n,
	.col_pc_5__1140095__ .item5n,
	.col_pc_6__1140095__ .item6n {clear:both}
}

/*     1129795 : 타이틀 텍스트      */
.title__1129795__ {font-size:0}
.title__1129795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1129795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1129795__.style_top p {padding-top:10px}
.title__1129795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1129795__.style_right p {padding-right:14px}
.title__1129795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1129795__.style_bottom p {padding-bottom:12px}
.title__1129795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1129795__.style_left p {padding-left:14px}
.title__1129795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1129795__.style_circle1 p {padding-left:18px}
.title__1129795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1129795__.style_circle2 p {padding-left:18px}
.title__1129795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1129795__ p {font-size:20px}
	.title__1129795__.style_top p:before {width:20px}
	.title__1129795__.style_right p:before {height:20px}
	.title__1129795__.style_bottom p:before {width:20px}
	.title__1129795__.style_left p:before {height:20px}
}

/*     1129805 : 타이틀 텍스트      */
.title__1129805__ {font-size:0}
.title__1129805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1129805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1129805__.style_top p {padding-top:10px}
.title__1129805__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1129805__.style_right p {padding-right:14px}
.title__1129805__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1129805__.style_bottom p {padding-bottom:12px}
.title__1129805__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1129805__.style_left p {padding-left:14px}
.title__1129805__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1129805__.style_circle1 p {padding-left:18px}
.title__1129805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1129805__.style_circle2 p {padding-left:18px}
.title__1129805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1129805__ p {font-size:18px}
	.title__1129805__.style_top p:before {width:18px}
	.title__1129805__.style_right p:before {height:18px}
	.title__1129805__.style_bottom p:before {width:18px}
	.title__1129805__.style_left p:before {height:18px}
}

/*     1129815 : BLANK 컨텐츠      */
.blank__1129815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1129815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1129815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1129815__ {height:15px}
}

/*     1129825 : 표 2.0      */
.table__1129825__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1129825__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__1129825__ * {box-sizing:border-box}
.table__1129825__ table {width:100%;margin-top:-1px;table-layout:auto;}
.table__1129825__ tr {border-bottom:1px solid #dddddd;}
.table__1129825__ tr:first-child {border-bottom:0;}
.table__1129825__ td {height:50px;padding:5px 10px;background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;}
.table__1129825__ td.empty__1129825__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1129825__ > .table_inner {width:700px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1129825__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1129825__ > .table_inner {width:px}
}

/*     1129835 : BLANK 컨텐츠      */
.blank__1129835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1129835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1129835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1129835__ {height:15px}
}

/*     1129845 : 장문 텍스트      */
.textarea__1129845__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1129845__ p {font-size:16px}
}

/*     1140125 : 타이틀 텍스트      */
.title__1140125__ {font-size:0}
.title__1140125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1140125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1140125__.style_top p {padding-top:10px}
.title__1140125__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1140125__.style_right p {padding-right:14px}
.title__1140125__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1140125__.style_bottom p {padding-bottom:12px}
.title__1140125__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1140125__.style_left p {padding-left:14px}
.title__1140125__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1140125__.style_circle1 p {padding-left:18px}
.title__1140125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1140125__.style_circle2 p {padding-left:18px}
.title__1140125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1140125__ p {font-size:18px}
	.title__1140125__.style_top p:before {width:18px}
	.title__1140125__.style_right p:before {height:18px}
	.title__1140125__.style_bottom p:before {width:18px}
	.title__1140125__.style_left p:before {height:18px}
}

/*     1140135 : BLANK 컨텐츠      */
.blank__1140135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1140135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1140135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1140135__ {height:15px}
}

/*     1140105 : 텍스트 오버레이 이미지      */
.img_list__1140105__wrap{}
.img_list__1140105__wrap:after{content:'';display:block;clear:both;}
.img_list__1140105__wrap > .img_list__1140105__{float:left;width:calc(100% / 4);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__1140105__wrap > .img_list__1140105__:nth-child(4n+1){clear:both;}
.img_list__1140105__wrap > .img_list__1140105__ a{display:block;}
.img_list__1140105__wrap > .img_list__1140105__ p{display:inline-block;position:relative;width:70px;height:70px;line-height:70px;border-radius:50%;box-sizing:border-box;}
.img_list__1140105__wrap > .img_list__1140105__ p img{vertical-align:middle;}
.img_list__1140105__wrap > .img_list__1140105__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__1140105__wrap > .img_list__1140105__ dl dt{margin-bottom:20px;color:#000000;font-size:22px;font-weight:bold;}
.img_list__1140105__wrap > .img_list__1140105__ dl dd{margin:0;color:#444444;font-size:16px;}


@media (max-width:1023px){
	.img_list__1140105__wrap > .img_list__1140105__{width:calc(100% / 2);}
	.img_list__1140105__wrap > .img_list__1140105__:nth-child(4n+1){clear:none;}
	.img_list__1140105__wrap > .img_list__1140105__:nth-child(2n+1){clear:both;}
	.img_list__1140105__wrap > .img_list__1140105__ dl dt{margin:0;font-size:15px;}
	.img_list__1140105__wrap > .img_list__1140105__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__1140105__wrap > .img_list__1140105__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__1140105__wrap > .img_list__1140105__:nth-child(2n+1){clear:none;}
	.img_list__1140105__wrap > .img_list__1140105__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__1140105__wrap > .img_list__1140105__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__1140105__wrap > .img_list__1140105__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__1140105__wrap > .img_list__1140105__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__1140105__wrap > .img_list__1140105__:nth-child(4n) dl:after{width:50%;}
	.img_list__1140105__wrap > .img_list__1140105__:nth-child(4n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     1140115 : 공백      */
.solid_line__1140115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1140115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1140115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1140115__ {height:30px}
}

/*     1129675 : BLANK 컨텐츠      */
.blank__1129675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1129675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1129675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1129675__ {height:40px}
}

/*     1129685 : 타이틀 텍스트      */
.title__1129685__ {font-size:0}
.title__1129685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1129685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1129685__.style_top p {padding-top:10px}
.title__1129685__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1129685__.style_right p {padding-right:14px}
.title__1129685__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1129685__.style_bottom p {padding-bottom:12px}
.title__1129685__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1129685__.style_left p {padding-left:14px}
.title__1129685__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1129685__.style_circle1 p {padding-left:18px}
.title__1129685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1129685__.style_circle2 p {padding-left:18px}
.title__1129685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1129685__ p {font-size:28px}
	.title__1129685__.style_top p:before {width:28px}
	.title__1129685__.style_right p:before {height:28px}
	.title__1129685__.style_bottom p:before {width:28px}
	.title__1129685__.style_left p:before {height:28px}
}

/*     1129695 : BLANK 컨텐츠      */
.blank__1129695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1129695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1129695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1129695__ {height:20px}
}

/*     1129705 : 번호형 리스트      */
.text_list__1129705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1129705__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1129705__ ul li:first-child {margin-top:0;}
.text_list__1129705__ ul li:last-child {margin-bottom:0;}
.text_list__1129705__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#F7931D;vertical-align:top;}
.text_list__1129705__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1129705__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #F7931D;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1129705__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#F7931D;color:#fff;text-align:center;}
.text_list__1129705__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1129705__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1129705__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1129705__ ul li {font-size:16px;}
}

/*     1129755 : 실선      */
.solid_line__1129755__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1129755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1129755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1129755__ {height:60px}
}

/*     1129965 : 타이틀 텍스트      */
.title__1129965__ {font-size:0}
.title__1129965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1129965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1129965__.style_top p {padding-top:10px}
.title__1129965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1129965__.style_right p {padding-right:14px}
.title__1129965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1129965__.style_bottom p {padding-bottom:12px}
.title__1129965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1129965__.style_left p {padding-left:14px}
.title__1129965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1129965__.style_circle1 p {padding-left:18px}
.title__1129965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1129965__.style_circle2 p {padding-left:18px}
.title__1129965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1129965__ p {font-size:20px}
	.title__1129965__.style_top p:before {width:20px}
	.title__1129965__.style_right p:before {height:20px}
	.title__1129965__.style_bottom p:before {width:20px}
	.title__1129965__.style_left p:before {height:20px}
}

/*     1129975 : 타이틀 텍스트      */
.title__1129975__ {font-size:0}
.title__1129975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1129975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1129975__.style_top p {padding-top:10px}
.title__1129975__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1129975__.style_right p {padding-right:14px}
.title__1129975__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1129975__.style_bottom p {padding-bottom:12px}
.title__1129975__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1129975__.style_left p {padding-left:14px}
.title__1129975__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1129975__.style_circle1 p {padding-left:18px}
.title__1129975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1129975__.style_circle2 p {padding-left:18px}
.title__1129975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1129975__ p {font-size:18px}
	.title__1129975__.style_top p:before {width:18px}
	.title__1129975__.style_right p:before {height:18px}
	.title__1129975__.style_bottom p:before {width:18px}
	.title__1129975__.style_left p:before {height:18px}
}

/*     1129985 : BLANK 컨텐츠      */
.blank__1129985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1129985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1129985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1129985__ {height:15px}
}

/*     1129945 : 번호형 리스트      */
.text_list__1129945__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1129945__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1129945__ ul li:first-child {margin-top:0;}
.text_list__1129945__ ul li:last-child {margin-bottom:0;}
.text_list__1129945__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#F7931D;vertical-align:top;}
.text_list__1129945__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1129945__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #F7931D;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1129945__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#F7931D;color:#fff;text-align:center;}
.text_list__1129945__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1129945__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1129945__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1129945__ ul li {font-size:16px;}
}

/*     1129955 : BLANK 컨텐츠      */
.blank__1129955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1129955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1129955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1129955__ {height:30px}
}

/*     1129995 : 표 2.0      */
.table__1129995__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1129995__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__1129995__ * {box-sizing:border-box}
.table__1129995__ table {width:100%;margin-top:-1px;table-layout:auto;}
.table__1129995__ tr {border-bottom:1px solid #dddddd;}
.table__1129995__ tr:first-child {border-bottom:0;}
.table__1129995__ td {height:50px;padding:5px 10px;background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;}
.table__1129995__ td.empty__1129995__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1129995__ > .table_inner {width:700px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1129995__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1129995__ > .table_inner {width:px}
}

/*     1130005 : BLANK 컨텐츠      */
.blank__1130005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1130005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1130005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1130005__ {height:15px}
}

/*     1130015 : 장문 텍스트      */
.textarea__1130015__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1130015__ p {font-size:16px}
}

/*     1129715 : 실선      */
.solid_line__1129715__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1129715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1129715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1129715__ {height:60px}
}

